function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("0 Document History","1");
A=P.fN("1 Introduction","2");
var B=A.fN("1.1 Related Documents","3");
B=A.fN("1.2 Terms and Abbreviations","4");
A=P.fN("2 Technical Requirements","5");
B=A.fN("2.1 Overview","6");
B=A.fN("2.2 Hardware Requirements","7");
var C=B.fN("2.2.1 Connecting TTY Equipment to a Mobile Device","7#1207178");
B=A.fN("2.3 Software Requirements","8");
}
